Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 15:15:07 +0000

Hi Yara Hakeem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I order buy one get one free but I get only 1 pc ladies coat. My order number is 6124283710. Kindly check the details and send me another one pc. 
	
MAX
Solid Trench Coat with Long Sleeves and Tie-Up Belt
Color: Pink
Size: XXL
This is product information 
I need solution as soon as possible because I am going to travel in 2 days.
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3859338